html {

	overflow: -moz-scrollbars-vertical;

	margin: 0;

	padding: 0;

}

body {

	background-color: #ffffff;

	color: #000000;

	font-family: Arial, Helvetica, sans-serif;

	margin: 0px;

	padding: 0px;

}

body, td, th, input, textarea, select, a {

	font-size: 12px;

}

h1, .welcome {

	  font-family: 'Eagle-bold';

    font-size: 25px;

    margin-right: 10px;

    padding: 0 15px 0 0;

    text-transform: uppercase;

	color: #FD7802;

	margin-top: 0px;

	margin-bottom: 20px;

	font-size: 32px;

	font-weight: normal;

	text-shadow: 0 0 1px rgba(0, 0, 0, .01);

}

h2 {

	color: #000000;

	font-size: 16px;

	margin-top: 0px;

	margin-bottom: 5px;

}

p {

	margin-top: 0px;

	margin-bottom: 20px;

}

a, a:visited, a b {

	color: #38B0E3;

	text-decoration: underline;

	cursor: pointer;

}

a:hover {

	text-decoration: none;

}

a img {

	border: none;

}

form {

	padding: 0;

	margin: 0;

	display: inline;

}

input[type='text'], input[type='password'], textarea {

	

	border: 1px solid #CCCCCC;

	padding: 3px;

	margin-left: 0px;

	margin-right: 0px;

}

select {

	background: #F8F8F8;

	border: 1px solid #CCCCCC;

	padding: 2px;

}

label {

	cursor: pointer;

}

/* layout */

#container {

	width: 980px;

	margin-left: auto;

	margin-right: auto;

	text-align: left;

}

#column-left {

	float: left;

	width: 180px;

}

#column-right {

	float: right;

	width: 180px;

}

#content {

	min-height: 400px;

	margin-bottom: 25px;

}

#column-left + #column-right + #content, #column-left + #content {

	margin-left: 195px;

}

#column-right + #content {

	margin-right: 195px;

}

/* header */

#header {

	height: 90px;

	margin-bottom: 7px;

	padding-bottom: 4px;

	position: relative;

	z-index: 109;

}

#header #logo {

	position: absolute;

	top: 80px;

	left: 65px;

}

#language {

	position: absolute;

	top: 15px;

	left: 320px;

	width: 80px;

	color: #999;

	line-height: 17px;

}

#language img {

	cursor: pointer;

	margin-right: 5px;

}

#currency {

	

	 color: #0079C2;

        font-weight: bold;

        line-height: 24px;

}



.category-widget {

    border-bottom: 1px solid #EEEEEE;

    padding-bottom: 10px;

}



.category-widget #cart .heading h4 {

    display: block;

    text-align: right;

    margin: 0;

}

.cartcontainer {float: left;padding-left: 35px;}

.category-widget #cart .content {

    bottom: auto;

    min-width: 200px;

    border-radius: 0 0 7px 7px;

}

#currency a {

	display: inline-block;

	padding: 2px 4px;

	border: 1px solid #CCC;

	color: #999;

	text-decoration: none;

	margin-right: 2px;

	margin-bottom: 2px;

}

#currency a b {

	color: #000;

	text-decoration: none;

}

 #cart {

	position: relative;

}

#cart .content {

	clear: both;

	display: none;

	position: absolute;

	bottom: 14px;

        min-width: 200px;

	padding: 8px;

	min-height: 150px;

	border-top: 1px solid #EEEEEE;

	border-left: 1px solid #EEEEEE;

	border-right: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

	-webkit-border-radius:  7px 7px 0 0;

	-moz-border-radius:   7px 7px 0 0;

	-khtml-border-radius:  7px 7px 0 0;

	border-radius:  7px 7px 0 0;

	-webkit-box-shadow: 0px 2px 2px #DDDDDD;

	-moz-box-shadow: 0px 2px 2px #DDDDDD;

	box-shadow: 0px 2px 2px #DDDDDD;

	background: #FFF;

}

  #cart .heading h4{

        color: #0079C2;

	display: inline;

        font-size: 11px;

}

 #cart.active .content {

	display: block;

}

.mini-cart-info table {

	border-collapse: collapse;

	width: 100%;

	margin-bottom: 5px;

}

.mini-cart-info td {

	color: #000;

	vertical-align: top;

	padding: 10px 5px;

	border-bottom: 1px solid #EEEEEE;

}

.mini-cart-info .image {

	width: 1px;

}

.mini-cart-info .image img {

	border: 1px solid #EEEEEE;

	text-align: left;

}

.mini-cart-info .name small {

	color: #666;

}

.mini-cart-info .quantity {

	text-align: right;

}

.mini-cart-info td.total {

	text-align: right;

}

.mini-cart-info .remove {

	text-align: right;

}

.mini-cart-info .remove img {

	cursor: pointer;

}

.mini-cart-total {

	text-align: right;

}

.mini-cart-total table {

	border-collapse: collapse;

	display: inline-block;

	margin-bottom: 5px;

}

.mini-cart-total td {

	color: #000;

	padding: 4px;

}

#header #cart .checkout {

	text-align: right;

	clear: both;

}

#header #cart .empty {

	padding-top: 50px;

	text-align: center;

}

#header #search {

	position: absolute;

	top: 15px;

	right: 0px;

	width: 298px;

	z-index: 15;

}

#header .button-search {

	position: absolute;

	left: 0px;

	background: url('../image/button-search.png') center center no-repeat;

	width: 28px;

	height: 24px;

	border-right: 1px solid #CCCCCC;

	cursor: pointer;

}

#header #search input {

	background: #FFF;

	padding: 1px 1px 1px 33px;

	width: 262px;

	height: 21px;

	border: 1px solid #CCCCCC;

	-webkit-border-radius: 3px 3px 3px 3px;

	-moz-border-radius: 3px 3px 3px 3px;

	-khtml-border-radius: 3px 3px 3px 3px;

	border-radius: 3px 3px 3px 3px;

	-webkit-box-shadow: 0px 2px 0px #F0F0F0;

	-moz-box-shadow: 0px 2px 0px #F0F0F0;

	box-shadow: 0px 2px 0px #F0F0F0;

}

#header #welcome {

	position: absolute;

	top: 47px;

	right: 0px;

	z-index: 5;

	width: 298px;

	text-align: right;

	color: #999999;

}

#header .links {

	position: absolute;

	right: 0px;

	bottom: 3px;

	font-size: 10px;

	padding-right: 10px;

}

#header .links a {

	float: left;

	display: block;

	padding: 0px 0px 0px 7px;

	color: #38B0E3;

	text-decoration: none;

	font-size: 12px;

}

#header .links a + a {

	margin-left: 8px;

	border-left: 1px solid #CCC;

}

.breadcrumb {

	color: #CCCCCC;

	margin-bottom: 10px;

}

.success, .warning, .attention, .information {

	padding: 10px 10px 10px 33px;

	margin-bottom: 15px;
	
	margin-left:240px;

	color: #555555;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

        position: relative;

        z-index: 100;

}

.success {

	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;

	border: 1px solid #BBDF8D;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.warning {

	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;

	border: 1px solid #F8ACAC;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.attention {

	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;

	border: 1px solid #F2DD8C;

	-webkit-border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-khtml-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

}

.success .close, .warning .close, .attention .close, .information .close {

	float: right;

	padding-top: 4px;

	padding-right: 4px;

	cursor: pointer;

}

.required {

	color: #FF0000;

	font-weight: bold;

}

.error {

	display: block;

	color: #FF0000;

}

.help {

	color: #999;

	font-size: 10px;

	font-weight: normal;

	font-family: Verdana, Geneva, sans-serif;

	display: block;

}

table.form {

	width: 100%;

	border-collapse: collapse;

	margin-bottom: 20px;

}

table.form tr td:first-child {

	width: 150px;

}

table.form > * > * > td {

	color: #000000;

}

table.form td {

	padding: 4px;

}

input.large-field, select.large-field {

	width: 300px;

}

table.list {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

table.list td {

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

table.list thead td {

	background-color: #EFEFEF;

	padding: 0px 5px;

}

table.list thead td a, .list thead td {

	text-decoration: none;

	color: #222222;

	font-weight: bold;

}

table.list tbody td {

	vertical-align: top;

	padding: 0px 5px;

}

table.list .left {

	text-align: left;

	padding: 7px;

}

table.list .right {

	text-align: right;

	padding: 7px;

}

table.list .center {

	text-align: center;

	padding: 7px;

}

table.radio {

	width: 100%;

	border-collapse: collapse;

}

table.radio td {

	padding: 5px;

	vertical-align: top;

}

table.radio td label {

	display: block;

}

table.radio tr td:first-child {

	width: 1px;

}

table.radio tr td:first-child input {

	margin-top: 1px;

}

table.radio tr.highlight:hover td {

	background: #F1FFDD;

	cursor: pointer;

}

.pagination {

	border-top: 1px solid #EEEEEE;

	padding-top: 8px;

	display: inline-block;

	width: 100%;

	margin-bottom: 10px;

}

.pagination .links {

	float: left;

}

.pagination .links a {

	display: inline-block;

	border: 1px solid #EEEEEE;

	padding: 4px 10px;

	text-decoration: none;

	color: #A3A3A3;

}

.pagination .links b {

	display: inline-block;

	border: 1px solid #269BC6;

	padding: 4px 10px;

	font-weight: normal;

	text-decoration: none;

	color: #269BC6;

	background: #FFFFFF;

}

.pagination .results {

	float: right;

	padding-top: 3px;

}

/* button */

a.button, input.button {

	cursor: pointer;

	color: #FFFFFF;

	line-height: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

        background: #fd7802;

        min-height: 16px;

        min-width: 70px;

        line-height: 16px;

        text-align: center;

}

a.button {

	display: inline-block;

	text-decoration: none;

	padding: 6px 12px 6px 12px;

}

input.button {

	margin: 0;

	border: 0;

	height: 28px;

	padding: 0px 12px 0px 12px;

        background: #fd7802;

}

a.button:hover, input.button:hover {

     opacity: 0.8;

}

.buttons {

    overflow: hidden;

	/* background: #fd7802;

	overflow: auto;

	padding: 6px;

	margin-bottom: 20px;

        text-transform: uppercase;

        display: inline-block;

#content.contact {

    margin: 0;

}

.contact form {

    margin-left: 240px;

}*/

}



.buttons .left {

	float: left;

	text-align: left;

}

.buttons .right {

	float: right;

	text-align: right;

}

.buttons .center {

	text-align: center;

	margin-left: auto;

	margin-right: auto;

}

.htabs {

	height: 30px;

	line-height: 16px;

	border-bottom: 1px solid #DDDDDD;

}

.htabs a {

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	background: #FFFFFF url('../image/tab.png') repeat-x;

	padding: 7px 15px 6px 15px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

	color: #000000;

	margin-right: 2px;

	display: none;

}

.htabs a.selected {

	padding-bottom: 7px;

	background: #FFFFFF;

}

.tab-content {

	border-top: 1px solid #DBDEE1;

	padding:20px 0px 10px 0px;

	margin-bottom: 20px;

	z-index: 2;

	overflow: auto;

}

/* box */

.box {

	margin-bottom: 20px;

}

.box .box-heading {

	-webkit-border-radius: 7px 7px 0px 0px;

	-moz-border-radius: 7px 7px 0px 0px;

	-khtml-border-radius: 7px 7px 0px 0px;

	border-radius: 7px 7px 0px 0px;

	border: 1px solid #DBDEE1;

	background: url('../image/background.png') repeat-x;

	padding: 8px 10px 7px 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	line-height: 14px;

	color: #333;

}

.box .box-content {

	background: #FFFFFF;

	-webkit-border-radius: 0px 0px 7px 7px;

	-moz-border-radius: 0px 0px 7px 7px;

	-khtml-border-radius: 0px 0px 7px 7px;

	border-radius: 0px 0px 7px 7px;

	border-left: 1px solid #DBDEE1;

	border-right: 1px solid #DBDEE1;

	border-bottom: 1px solid #DBDEE1;

	padding: 10px;

}

/* box products */

.box-product {

	width: 100%;

	overflow: auto;

}

.box-product > div {

	width: 130px;

	display: inline-block;

	vertical-align: top;

	margin-right: 20px;

	margin-bottom: 20px;

}

#column-left + #column-right + #content .box-product > div {

	width: 119px;

}

.box-product .image {

	display: block;

	margin-bottom: 0px;

}

.product h1 {

    color: #0079C2;

    display: block;

    font-family: 'Eagle-bold';

    font-size: 25px;

    margin: 0 0 15px;

    padding-bottom: 10px;

    border-bottom:5px  solid #0079C2;

    text-transform: uppercase;

}



.box-product .price {

	display: block;

	font-weight: bold;

	color: #333333;

	margin-bottom: 4px;

}

.box-product .price-old {

	color: #F00;

	text-decoration: line-through;

}

.box-product .price-new {

	font-weight: bold;

}

.box-product .rating {

	display: block;

	margin-bottom: 4px;

}

/* box category */

.box-category {

	margin-top: -5px;

}

.box-category ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

.box-category > ul > li {

	padding: 8px 8px 8px 0px;

}

.box-category > ul > li + li {

	border-top: 1px solid #EEEEEE;

}

.box-category > ul > li > a {

	text-decoration: none;

	color: #333;

}

.box-category > ul > li ul {

	display: none;

}

.box-category > ul > li a.active {

	font-weight: bold;

}

.box-category > ul > li a.active + ul {

	display: block;

}

.box-category > ul > li ul > li {

	padding: 5px 5px 0px 10px;

}

.box-category > ul > li ul > li > a {

	text-decoration: none;

	display: block;

}

.box-category > ul > li ul > li > a.active {

	font-weight: bold;

}

/* content */

#content .content {

	padding: 10px;

	overflow: auto;

	margin-bottom: 20px;

}

#content .content .left {

	float: left;

	width: 49%;

}

#content .content .right {

	float: right;

	width: 49%;

}

/* category */

.category-info {

	overflow: auto;

	margin-bottom: 20px;

}

.category-info .image {

	float: left;

	padding: 5px;

	margin-right: 15px;

	border: 1px solid #E7E7E7;

}

.category-list {

	overflow: auto;

	margin-bottom: 20px;

}

.category-list ul {

	float: left;

	width: 18%;

}

.category-list .div a {

	text-decoration: underline;

	font-weight: bold;

}

/* manufacturer */

.manufacturer-list {

	border: 1px solid #DBDEE1;

	padding: 5px;

	overflow: auto;

	margin-bottom: 20px;

}

.manufacturer-heading {

	background: #F8F8F8;

	font-size: 15px;

	font-weight: bold;

	padding: 5px 8px;

	margin-bottom: 6px;

}

.manufacturer-content {

	padding: 8px;

}

.manufacturer-list ul {

	float: left;

	width: 25%;

	margin: 0;

	padding: 0;

	list-style: none;

	margin-bottom: 10px;

}

/* product */

.product-filter {

	padding-bottom: 5px;

	overflow: auto;

}

.product-filter .display {

	margin-right: 15px;

	float: left;

	padding-top: 4px;

	color: #333;

}

.product-filter .display a {

	font-weight: bold;

}

.product-filter .sort {

	float: right;

	color: #333;

}

.product-filter .limit {

	margin-left: 15px;

	float: right;

	color: #333;

}

.product-compare {

	padding-top: 6px;

	margin-bottom: 25px;

	font-weight: bold;

}

.product-compare a {

	text-decoration: none;

	font-weight: bold;

        color: #FD7802;

}

.product-list > div {

	overflow: auto;

	margin-bottom: 15px;

}

.product-list .right {

	float: right;

	margin-left: 15px;

}

.product-list > div + div {

	border-top: 1px solid #EEEEEE;

	padding-top: 16px;

}

.product-list .image {

	float: left;

	margin-right: 15px;



}

.product-list .name {

	margin-bottom: 10px;

}

.product-list .description {

	line-height: 20px;

	margin-bottom: 5px;

	color: #333;

}

.product-list .rating {

	color: #7B7B7B;

}

.product-list .price {

	float: right;

	height: 50px;

	margin-left: 8px;

	text-align: right;

	color: #0079c2;

	font-size: 12px;

        font-weight: bold;

}

.product-list .price span {

    display: block;

    color: #BBBBBB;

}

.product-list .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product-list .price-new {

	font-weight: bold;

}

.product-grid .price-tax {

	font-size: 12px;

	font-weight: normal;

	color: #BBBBBB;

        display: none;

}

.product-list .cart {

	margin-bottom: 3px;

}

.product-list .wishlist, .product-list .compare {

	margin-bottom: 3px;

}

 .wishlist a, .compare a  {

	background:url(../image/icon-add.gif) no-repeat center left;

	padding-left:10px;

	color:#ff6600;

	font-size:10px;

	font-weight:bold;	

	line-height:20px;

}



.product-grid {

	width: 100%;

	overflow: auto;

}

.product-grid .description {

	display: none;

}



/* Product */

.product-info {

	overflow: auto;

	margin-bottom: 20px;

}

.product-info > .left {

	float: left;

	margin-right: 15px;

}

.product-info > .left + .right {

	margin-left: 265px;

}

.product-info .image {

	float: left;

	margin-bottom: 20px;

	padding: 10px;

	text-align: center;

}

.product-info .image-additional {

	width: 260px;

	margin-left: -10px;

	clear: both;

	overflow: hidden;

}

.product-info .image-additional img {

	border: 1px solid #E7E7E7;

}

.product-info .image-additional img:hover {

    border: 1px solid #fd7802

}

.product-info .image-additional a {

	float: left;

	display: block;

	margin-left: 10px;

	margin-bottom: 10px;

}

.product-info .description {

	border-bottom: 1px solid #E7E7E7;

	padding: 5px 5px 10px 5px;

	margin-bottom: 10px;

	line-height: 26px;

	color: #ff6600;

}

.product-info .description span {

	color: #333333;

}

.product-info .description a {

	color: #ff6600;

	text-decoration: none;

}

.product-info .price {

	overflow: auto;

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 5px 10px 5px;

	margin-bottom: 10px;

	font-size: 15px;

	font-weight: bold;

	color: #333333;

}

.product-info .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product .price span {

    float: left;

    color: #333333;

    font-size: 20px;

    margin-right: 10px;

    text-transform: uppercase;  font-weight: bold;

}

.product .product-info .price-tax {

	font-size: 20px;

    font-weight: bold;

	color: #cccccc;

}

.product-info .price .reward {

	font-size: 12px;

	font-weight: normal;

	color: #999;

}

.product-info .price .discount {

	font-weight: normal;

	font-size: 12px;

	color: #4D4D4D;

        clear: both;

}

.product-info .options {

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 5px 10px 5px;

	margin-bottom: 10px;

	color: #000000;

}

.product-info .option-image {

	margin-top: 3px;

	margin-bottom: 10px;

}

.product-info .option-image label {

	display: block;

	width: 100%;

	height: 100%;

}

.product-info .option-image img {

	margin-right: 5px;

	border: 1px solid #CCCCCC;

	cursor: pointer;

}

.product-info .cart {

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 5px 10px 5px;

	margin-bottom: 20px;

	color: #4D4D4D;

	overflow: auto;

}

.product-info .cart > div {

	float: left;

	vertical-align: middle;

}

.product-info .cart div > span {

	padding-top: 7px;

	display: block;

	color: #999;

}

.product-info .cart .minimum {

	padding-top: 5px;

	font-size: 11px;

	color: #999;

	clear: both;

}

.product-info .review {

	color: #4D4D4D;

	

	margin-bottom: 10px;

}

.product-info .review > div {

	padding: 8px;

	line-height: 20px;

}

.product-info .review > div > span {

	color: #38B0E3;

}

.product-info .review .share {

	overflow: auto;

	line-height: normal;

}

.product-info .review .share a {

	text-decoration: none;

}

.review-list {

	padding: 10px;

	overflow: auto;

	margin-bottom: 20px;

	border: 1px solid #EEEEEE;

}

.review-list .author {

	float: left;

	margin-bottom: 20px;

}

.review-list .rating {

	float: right;

	margin-bottom: 20px;

}

.review-list .text {

	clear: both;

}

.attribute {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.attribute thead td, .attribute thead tr td:first-child {

	color: #000000;

	font-size: 14px;

	font-weight: bold;

	background: #F7F7F7;

	text-align: left;

}

.attribute tr td:first-child {

	color: #000000;

	font-weight: bold;

	text-align: right;

	width: 20%;

}

.attribute td {

	padding: 7px;

	color: #4D4D4D;

	text-align: center;

	vertical-align: top;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

.compare-info {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.compare-info thead td, .compare-info thead tr td:first-child {

	color: #000000;

	font-size: 14px;

	font-weight: bold;

	background: #F7F7F7;

	text-align: left;

}

.compare-info tr td:first-child {

	color: #000000;

	font-weight: bold;

	text-align: right;

}

.compare-info td {

	padding: 7px;

	width: 20%;

	color: #4D4D4D;

	text-align: center;

	vertical-align: top;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

.compare-info .name a {

	font-weight: bold;

}

.compare-info .price-old {

	font-weight: bold;

	color: #F00;

	text-decoration: line-through;

}

.compare-info .price-new {

	font-weight: bold;

}

/* wishlist */

.wishlist-info table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.wishlist-info td {

	padding: 7px;

}

.wishlist-info thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-info thead .image {

	text-align: center;

}

.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {

	text-align: left;

}

.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {

	text-align: right;

}

.wishlist-info tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-info tbody .image img {

	border: 1px solid #DDDDDD;

}

.wishlist-info tbody .image {

	text-align: center;

}

.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {

	text-align: left;

}

.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {

	text-align: right;

}

.wishlist-info tbody .price s {

	color: #F00;

}

.wishlist-info tbody .action img {

	cursor: pointer;

}

.login-content {

	margin-bottom: 20px;

	overflow: auto;

}

.login-content .left {

	float: left;

	width: 48%;

}

.login-content .right {

	float: right;

	width: 48%

}

.login-content .left .content, .login-content .right .content {

	min-height: 190px;

}

/* orders */

.order-list {

	margin-bottom: 10px;

}

.order-list .order-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.order-list .order-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.order-list .order-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.order-list .order-content div {

	float: left;

	width: 33.3%;

}

.order-list .order-info {

	text-align: right;

}

.order-detail {

	background: #EFEFEF;

	font-weight: bold;

}

/* returns */

.return-list {

	margin-bottom: 10px;

}

.return-list .return-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.return-list .return-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.return-list .return-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.return-list .return-content div {

	float: left;

	width: 33.3%;

}

.return-list .return-info {

	text-align: right;

}

.return-product {

	overflow: auto;

	margin-bottom: 20px;

}

.return-name {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-model {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-quantity {

	float: left;

	width: 31%;

}

.return-detail {

	overflow: auto;

	margin-bottom: 20px;

}

.return-reason {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-opened {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-opened textarea {

	width: 98%;

	vertical-align: top;

}

.return-captcha {

	float: left;

}

.download-list {

	margin-bottom: 10px;

}

.download-list .download-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.download-list .download-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.download-list .download-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.download-list .download-content div {

	float: left;

	width: 33.3%;

}

.download-list .download-info {

	text-align: right;

}

/* cart */

.cart-info table {

	width: 100%;

	margin-bottom: 15px;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

}

.cart-info td {

	padding: 7px;

}

.cart-info thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.cart-info thead .image {

	text-align: center;

}

.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {

	text-align: left;

}

.cart-info thead .price, .cart-info thead .total {

	text-align: right;

}

.cart-info tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.cart-info tbody .image img {

	border: 1px solid #DDDDDD;

}

.cart-info tbody .image {

	text-align: center;

}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {

	text-align: left;

}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {

	position: relative;

	top: 4px;

	cursor: pointer;

}

.cart-info tbody .price, .cart-info tbody .total {

	text-align: right;

}

.cart-info tbody span.stock {

	color: #F00;

	font-weight: bold;

}

.cart-module > div {

	display: none;

}

.cart-total {

	border-top: 1px solid #DDDDDD;

	overflow: auto;

	padding-top: 8px;

	margin-bottom: 15px;

}

.cart-total table {

	float: right;

}

.cart-total td {

	padding: 3px;

	text-align: right;

}

/* checkout */

.checkout-heading {

	background: #F8F8F8;

	border: 1px solid #DBDEE1;

	padding: 8px;

	font-weight: bold;

	font-size: 13px;

	color: #555555;

	margin-bottom: 15px;

}

.checkout-heading a {

	float: right;

	margin-top: 1px;

	font-weight: normal;

	text-decoration: none;

}

.checkout-content {

	padding: 0px 0px 15px 0px;

	display: none;

	overflow: auto;

}

.checkout-content .left {

	float: left;

	width: 48%;

}

.checkout-content .right {

	float: right;

	width: 48%;

}

.checkout-content .buttons {

	clear: both;

}

.checkout-product table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.checkout-product td {

	padding: 7px;

}

.checkout-product thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.checkout-product thead .name, .checkout-product thead .model {

	text-align: left;

}

.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {

	text-align: right;

}

.checkout-product tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.checkout-product tbody .name, .checkout-product tbody .model {

	text-align: left;

}

.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {

	text-align: right;

}

.checkout-product tfoot td {

	text-align: right;

	border-bottom: 1px solid #DDDDDD;

}

.contact-info {

	overflow: auto;

}

.contact-info .left {

	float: left;

	width: 48%;

}

.contact-info .right {

	float: left;

	width: 48%;

}

.sitemap-info {

	overflow: auto;

	margin-bottom: 40px;

}

.sitemap-info .left {

	float: left;

	width: 48%;

}

.sitemap-info .right {

	float: left;

	width: 48%;

}

/* banner */

.banner div {

	text-align: center;

	width: 100%;

	display: none;

}

.banner div img {

	margin-bottom: 20px;

}



@font-face{ font-family: 'Eagle-bold'; src: url('../font/eagle-bold-webfont.eot'); src: url('../eagle-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/eagle-bold-webfont.woff') format('woff'), url('../font/eagle-bold-webfont.ttf') format('truetype'), url('../font/eagle-bold-webfont.svg#webfont') format('svg'); 

}

* {

	padding:0;

	margin:0;

}



ul,li {

	list-style:none;

}



img {

	border:none;

}



a {

	text-decoration:none;

}



body {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

}







.clearfix:after {

 content: ".";

 display: block;

 clear: both;

 visibility: hidden;

 line-height: 0;

 height: 0;

}

 

.clearfix {

 display: inline-block;

}

 

html[xmlns] .clearfix {

 display: block;

}

 

* html .clearfix {

 height: 1%;

}



#footer {

	background:#0079c2;		

}



#header {

	background:url(../image/bg_menu.gif) repeat-x top left;

}



.container {

	margin: 0 auto;

	width:940px;	

}



ul#menu-primary {

	float:left;

	width:940px;

	height:53px;

}





ul#menu-primary  li {
    position: relative;
    padding: 0 5px;
}


ul#menu-primary > li {

	float:left;

        position: relative;
            padding: 0;
        z-index: 110;

}

ul#menu-primary > li > a {

	color:#ccc;

	text-transform:uppercase;

	font-size:10px;

	padding:0px 20px;

	height:46px;	

	display:block;

	line-height:43px;

	margin-right:2px;

}



ul#menu-primary  li div {

    display: none;

}

ul#menu-primary > li > a:hover,ul#menu-primary > li > a.active-menu {

	color:#fff;

	/*border-bottom:7px solid #fd7802;*/

}





 ul#menu-primary  > li > div {

	display: none;

	background:url(../image/bg_menu.gif) repeat top left;

	position: absolute;

	z-index: 110;

	padding: 5px 0;border-top:7px solid #fd7802;

        top: 41px;

	-webkit-border-radius: 0px 0px 5px 5px;

	-moz-border-radius: 0px 0px 5px 5px;

	-khtml-border-radius: 0px 0px 5px 5px;

	border-radius: 0px 0px 5px 5px;

}

ul#menu-primary  > li li  div  {
    display: none;

	background:url(../image/bg_menu.gif) repeat top left;

	position: absolute;

	z-index: 110;

	padding: 5px 0;

        top: 0px;


	border-radius: 0 0 5px 5px;
        width: 100%;
        left:98%;
    
}
ul#menu-primary  li:hover > div {

	display: table;

}

ul#menu-primary > li > div  ul {

	display: table-cell;

}

ul#menu-primary > li ul + ul {

	padding-left: 20px;

}

ul#menu-primary > li ul > li  a {

	text-decoration: none;

	padding: 4px;

	color: #FFFFFF;

	display: block;

	white-space: nowrap;

	min-width: 120px;

}

ul#menu-primary > li ul > li a:hover {

	background: #FD7802;

        border-radius: 3px;

}

ul#menu-primary > li > div > ul > li > a {

	color: #FFFFFF;

} 

.jcaroll{

	width:940px;	

	margin:40px 0px 0px;

}



.jcaroll .box-products {

	float:left;

	

        width: 174px!important;

}

.jcaroll .box-products + .box-products {

    margin-left: 26px;

}





.jcaroll  .box-products h2 {

	font-family: 'Eagle-bold';

	font-size:14px;	

	text-transform:uppercase;

	line-height:47px;

}



.jcaroll  .box-products h2 a{

	color:#0079c2;	

	border-top:7px solid #0079c2;

	width:174px;

	display:block;

}



.jcaroll  .box-products h2 a:hover {

	color:#fd7802;

	border-top:7px solid #fd7802;	

}



.jcaroll  .last-box-product {

	margin-right:0px;

}

.jcarousel-skin-opencart .jcarousel-next-horizontal ,.jcarousel-skin-opencart .jcarousel-prev-horizontal{top:78px!important;}



#sub-footer {

	border-top:7px solid #0079c2;

	margin:20px 0px 20px 0px;

        height: 50px;

}



#socail-network {

	width:200px;

	float:left;

	margin:25px 0px 0px;	

}



#socail-network a {

	float:left;

	display:block;

	width:15px;

	height:15px;

	margin-right:20px;

	background-image:url(../image/socail.png);

	background-repeat:no-repeat;

	text-indent:-9999px;

}



#socail-network a.facebook {

	background-position:0px 0px;	

}



#socail-network a.facebook:hover {

	background-position:0px -15px;	

}



#socail-network a.twitter {

	background-position:-15px 0px;

}

#socail-network a.twitter:hover {

	background-position:-15px -15px;

}



#socail-network a.pinterest {

	background-position:-30px 0px;

}



#socail-network a.pinterest:hover {

	background-position:-30px -15px;

}







#powered {

	text-align:center;

	color:#fff;

	line-height:85px;

}



#wellcome {

	float:left;

	margin:25px 0px 0px 100px;	

}

#wellcome a{

	color:#0079c2;

	text-transform:uppercase;

	font-size:10px;	

	font-weight:bold;

}



#wellcome a:hover {

	color:#999;	

}





#cart {

	float:left;

	margin:25px 0px 0px 20px;

}



#cart h4 {

	color:#0079c2;	

	font-size:11px;

	font-weight:bold;

	margin-right:10px;

}



#cart a span {

	color:#fd7802;	

}



#search {

	float:right;

	border:1px solid #ccc;

	width:225px;	

	margin:15px 0px 0px;

	height:30px;

}



.button-search {

	float:right;

	background:url(../image/btn-search.jpg) no-repeat top left;

	width:31px;

	height:31px;

	cursor:pointer;

}

#search input {

	border:none;	

	width:185px;

        height: 20px;

	padding:5px 0px 5px 5px; 

}



.column-left {

	float:left;

	width:220px;	

	margin:30px 0px 0px;

}



#content {

	margin-left:240px;

}

.home #content {

	margin-left:0px;

}

.breadcrumb {

	height:50px;

        font-size: 0;

	border-bottom:7px solid #0079c2;

}





.breadcrumb a ,.contact h1, .contact h2{

	font-family: 'Eagle-bold';

	font-size:25px;

	color:#0079c2;

        margin-right: 10px;

	text-transform:uppercase;

	background:url(../image/icon_breadcumb.gif) no-repeat center right;

	padding:0px 15px 0px 0px;

        font-family: 'Eagle-bold';

        letter-spacing: -1px;

}

.breadcrumb a + a ,.contact h1, .contact h2{background: none;color: #fd7802;}

.breadcrumb a.none-bg {

	background:none;

}



.breadcrumb a span {

	color:#fd7802;

}



.option-filter {

	color:#0079c2;

	font-size:12px;

	font-weight:bold;

	border-bottom:1px solid #ccc;	

	padding:10px 0px 50px 0px;

}



.filter-money{

	float:left;

	line-height:20px;

}



.shopping-cart {

	float:right;

	text-align:right;

	line-height:22px;	

}



.shopping-cart a {

	color:#fd7802;

	font-weight:normal;

}



.product-filter {

	margin:10px 0px 0px;	

}



.display {

	color:#fd7802;

	float:left;

	font-size:12px;	

	line-height:22px;

}



.display b {

	color:#0079c2;

	font-weight:bold;

}

.display span,.display a {

	color:#fd7802;

	font-weight:bold;		

}



.limit,.sort {

	float:right;

	color:#0079c2;

	margin-left:20px;

}



.limit b,.sort b{

	padding:0px 3px 0px 0px;

}



.limit select,.sort select {

	padding:2px;

	border:1px solid #ccc;

	width:145px;

}



.product-grid {

	width:100%;

	overflow:auto;

	padding:25px 0px 0px;	

}



.product-grid > div {

	float:left;

	width:110px;

	margin-right:65px;	

        height: 290px;

}

h3 {

    font-size: 15px;

    font-family: 'Eagle-bold';

	

	color:#0079c2;	

	margin: 0 0 15px 0;

	display:block;

        text-transform: uppercase;

}



.product-grid  .name a,.product-list .name a,.box-product .name a {

	font-family: 'Eagle-bold';

	font-size:12px;

	color:#0079c2;	

	padding:10px 0px 0px;

	display:block;

        text-transform: uppercase;

}

.product-list .name a{

	font-size:15px;

}

.fl {float: left;}

.fr{float: right;}

.product-grid  .name a:hover {

	color:#fd7802;	

}



.product-grid  .price  {

	color:#0079c2;

	line-height:30px;

	font-weight:bold;	

}



.product-grid  .cart input  {

	color:#fff;

	border:none;

	background:#ff6600;

	padding:7px 15px;	

	cursor:pointer;

}



.product-grid  .cart input:hover  {

	background:#0079c2;

}



.pagination {

	width:100%;

	border-top: 1px solid #EEEEEE;

	padding:20px 0px 0px;

	margin:30px 0px 0px;

}



.pagination .results {

	float:right;

	color:#0079c2;

	font-weight:bold;	

}





.product-grid  .wishlist a,.product-grid .compare  a{

	background:url(../image/icon-add.gif) no-repeat center left;

	padding-left:10px;

	color:#ff6600;

	font-size:10px;

	font-weight:bold;	

	line-height:20px;

}



.product-grid  .wishlist a:hover,.product-grid .compare  a:hover {

	color:#0079c2;	

}

.contact table td{

    padding:6px 15px 6px 0;

}

.left-td {

    color: #0079c2;

    text-transform: uppercase;

    font-weight: bold;

}



input[type='text'],input[type='password'] {

    width: 220px;

    height: 25px;

}

textArea {

    width: 220px!important;

}




@media (max-width: 767px) {
	#header #logo {
     left: -26px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
	#header #logo {
      left: -27px;
}
}

@media (max-width: 480px) {
	#header #logo {
     left: -28px;
}
}

@media (max-width: 767px) {
	#header #logo {
    left: -29px;
}
}

@media (min-width: 768px) and (max-width: 1124px) {
	#header #logo {
     left: -30px;
}
}

@media (max-width: 979px) {
	#header #logo {
     left: -30px;
}
	}
	@media (min-width: 1280px) {
	#header #logo {
     left: 90px;
}
	}
	